Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 06:31:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Niki                    Hi           10:21 AM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:21 AM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Hello Niki , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:21 AM, 22nd Oct                     Niki                    1           10:21 AM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:21 AM, 22nd Oct                     Niki                    9591161135           10:21 AM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102122001077    You can also easily track your order from My Account > Order History.             10:21 AM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:21 AM, 22nd Oct                     Niki                    2           10:21 AM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:21 AM, 22nd Oct                     Niki                    1           10:21 AM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:22 AM, 22nd Oct                     Niki                    [email-masked]           10:22 AM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:22 AM, 22nd Oct                     Niki                    Ok           10:22 AM, 22nd Oct                   Sohaib                   Hi Niki ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:22 AM, 22nd Oct                     Niki                    Hi Sohaib           10:22 AM, 22nd Oct                     Niki                    I've been continuously contacting you guys for the delivery           10:23 AM, 22nd Oct                     Niki                    I was supposed to receive it yesterday           10:23 AM, 22nd Oct                     Niki                    And I requested yesterday too that please make it today by 11           10:23 AM, 22nd Oct                     Niki                    Or else I have to cancel the order as I wi not be available to collect it           10:23 AM, 22nd Oct                     Niki                    Sti I haven't received the parcel           10:23 AM, 22nd Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However We would like to inform you that your order (9591161135) is now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+971506632817). Kindly expected that within today.           10:24 AM, 22nd Oct                     Niki                    Can you share the contact number of the delivery person?           10:24 AM, 22nd Oct                   Sohaib                   You can track your order via the website:   https://rb.gy/2y9ril, by tracking No: FP102122001077           10:24 AM, 22nd Oct                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:24 AM, 22nd Oct                     Niki                    Please I asked specifically to be delivered before 11 as I'm about to leave the country           10:24 AM, 22nd Oct                     Niki                    I have to catch a flight           10:25 AM, 22nd Oct                     Niki                    This tracking number is not helping           10:25 AM, 22nd Oct                     Niki                    It just says out for delivery           10:25 AM, 22nd Oct                     Niki                    I need the contact number of delivery person           10:25 AM, 22nd Oct                     Niki                    Or else please cancel           10:25 AM, 22nd Oct                   Sohaib                   Could you please confirm if you meant 11 AM /PM           10:25 AM, 22nd Oct                     Niki                    I said 11 am specifically           10:26 AM, 22nd Oct                     Niki                    You can check my previous chat history too           10:26 AM, 22nd Oct                   Sohaib                   We are really sorry for that as we don't have the contact number of the delivery agent in the meantime However we are going now to escalate to the courier team as well to arrange that for you as per your request priority           10:27 AM, 22nd Oct                   Sohaib                   We have requested that to be delivered urgently           10:28 AM, 22nd Oct                     Niki                    Please inform the delivery person to drop before 1 am maximum to my door           10:28 AM, 22nd Oct                     Niki                    I wouldn't be available to collect as I'm going out           10:28 AM, 22nd Oct                     Niki                    If it doesn't arrive by that time, I have to cancel the order.           10:28 AM, 22nd Oct                   Sohaib                   Rest assured with that           10:28 AM, 22nd Oct                     Niki                    Is everything confirmed from my end?           10:29 AM, 22nd Oct                   Sohaib                   Yes it's clear We'd appreciate your understanding and cooperation with us           10:30 AM, 22nd Oct                     Niki                    Thank you           10:30 AM, 22nd Oct                   Sohaib                   Is there anything else I can help you with?           10:30 AM, 22nd Oct                     Niki                    Not at the moment           10:30 AM, 22nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 AM, 22nd Oct                     Niki                    Thank you for your prompt response           10:31 AM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5035555